> For the complete documentation index, see [llms.txt](https://docs.toomuchmedia.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.toomuchmedia.com/api/api-endpoints/notification/api-notification-count.md).

# /api/notification/count

## GET /api/notification/count

> Get a notification count for this account

```json
{"openapi":"3.0.2","info":{"title":"API Specification","version":"v1"},"tags":[{"name":"/api/notification/count"}],"security":[{"api-key":[],"api-username":[]}],"components":{"securitySchemes":{"api-key":{"type":"apiKey","in":"header","name":"api-key"}},"schemas":{"get_notification_count":{"type":"object","properties":{"success":{"type":"boolean"}}}}},"paths":{"/api/notification/count":{"get":{"description":"Get a notification count for this account","tags":["/api/notification/count"],"responses":{"200":{"description":"success","content":{"text/php":{"schema":{"$ref":"#/components/schemas/get_notification_count"}},"application/json":{"schema":{"$ref":"#/components/schemas/get_notification_count"}},"application/xml":{"schema":{"$ref":"#/components/schemas/get_notification_count"}}}}}}}}}
```
